<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Tableau improvisation</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>Tableau d'affichage pour rencontres d'improvisation</h1>
    Liens : 
    <ul>
      <li><a href="form.html" rel="noopener noreferrer" target="_blank">Page d'administration</a></li>
      <li><a href="match.html" rel="noopener noreferrer" target="_blank">Affichage pour match</a></li>
      <li><a href="Display.html" rel="noopener noreferrer" target="_blank">Affichage pour rencontres</a></li>
    </ul>
  Vous pouvez contribuer au projet : <a href="https://gitlab.com/roger.julien/improvisation">Code source</a>
  </body>
</html>
